Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 4672186364
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 01:48:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 4672186364 The driver told me he is coming at 10:30 am, I waited for him 4 hours then I had to get my kids from school, he came after more than 4 hours he told !!!!  
Same happened order before what happens to your drivers. I am traveling on Thursday and I need to get my things in accurate time!! Please support

Sent from Yahoo Mail for iPhone

On Tuesday, May 31, 2022, 6:55 AM, Centrepoint <[email-masked]> wrote:

#yiv6499153011 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv6499153011 td {border:0;padding:0;}#yiv6499153011 .yiv6499153011two-column .yiv6499153011contents {font-size:14px;text-align:right;}#yiv6499153011 .yiv6499153011two-column img {width:100%;height:auto;}#yiv6499153011 .yiv6499153011two-column .yiv6499153011text {padding-top:10px;}#yiv6499153011 .yiv6499153011two-column {text-align:center;font-size:0;}#yiv6499153011 .yiv6499153011two-column .yiv6499153011column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv6499153011 .yiv6499153011contents {width:100%;}#yiv6499153011 .yiv6499153011navMenu{float:right;}@media only screen and (max-width:480px) {#yiv6499153011 table[class=yiv6499153011outercontainer] {width:320px !important;margin:0px auto !important;}#yiv6499153011 table[class=yiv6499153011innercontainer] {width:278px !important;margin:0px auto !important;}#yiv6499153011 span[class=yiv6499153011aligntext] {text-align:center !important;display:block !important;}#yiv6499153011 table[class=yiv6499153011getintouch] {width:95%;max-width:95% !important;}#yiv6499153011 div[class=yiv6499153011getintouch-block] {width:95% !important;max-width:95% !important;}#yiv6499153011 table[class=yiv6499153011brands] {width:50%;max-width:50% !important;}#yiv6499153011 div[class=yiv6499153011howitworks] {width:96% !important;}#yiv6499153011 table[class=yiv6499153011small] {width:20% !important;padding:0 10px 0 0;}#yiv6499153011 table[class=yiv6499153011small1] {width:65% !important;}#yiv6499153011 p[class=yiv6499153011alignleft] {text-align:right !important;}#yiv6499153011 td[class=yiv6499153011moveleft] {padding:0 !important;}#yiv6499153011 table[class=yiv6499153011navigation] {width:100%;}#yiv6499153011 td[class=yiv6499153011navlast] {text-align:left !important;}#yiv6499153011 table[class=yiv6499153011knowmore] {width:100% !important;}} 
|  
|  
|  
|  رقم الطلب 4672186364 تم شحنه  |

  |

  |
|  
|  
|  
|    |

|  
| حمّل تطبيقاتنا الآن |
|     |     |
|  ايفون |  اندرويد |

  |

  |

  |

 |
|  
|  
|  
|  
|  بيبي شوب  لايف ستايل  سبلاش  شو مارت  العروض  تصفيات |

  |

  |

  |

 |
|  
|  
|  
|  |
|  لقد تم شحن منتجاتك.  |
|  |
|  مرحبًا Ruqaya Salah, لقد تم إرسال المنتجات من طلبك رقم 4672186364  |
|  |
|  رقم التتبّع هو FC0531220003409  |
|  |
|  
|  
 تم تنفيذ عملية الدفع بواسطة 
الدفع عند الاستلام
 
  |  
 توصيل الطلب إلى 
Mahmoud Mostafa
 zone 38, building 20, regency 8, flat 31
 817
 الدوحة, قطر 
 +974 74054311 :الهاتف المتحرك 
  |

  |
|  |
|  
 تفاصيل الطلب رقم الشُحنة: 88881001111820220531 
  |
|  |
|  |
|  
|  
الكمية التي تم شحنها
 |  
الوصف
 |  
المنتج
 |

  |
|  |
|  
|   1   |    محل الاطفال   
  بدلة نوم مغلقة القدمين بقبّعة وأكمام طويلة وتطريز من جونيورز  
 
 اللون: متعدد الألوان  المقاس: 12-9شهور  
  |  
|      |

  |

  |
|  |
|  
|   1   |    محل الاطفال   
  بلوفر بارز الملمس بياقة عالية وأكمام طويلة من جونيورز  
 
 اللون: أبيض  المقاس: 11-10سنوات  
  |  
|      |

  |

  |
|  |
|  
|   1   |    محل الاطفال   
  طقم نوم مغلق القدمين بأكمام طويلة وطبعات من جونيورز  
 
 اللون: متعدد الألوان  المقاس: 12-9شهور  
  |  
|      |

  |

  |
|  |
|  
|   1   |    محل الاطفال   
  جاكيت مزخرف بميكي ماوس بقبعة وأكمام طويلة من ديزني  
 
 اللون: أحمر  المقاس: 12-9شهور  
  |  
|      |

  |

  |
|  |
|  
|   1   |    شومارت   
  حذاء سنيكرز بزخارف فراشة وشريط إغلاق من جونيورز  
 
 اللون: متعدد الألوان  المقاس: 27  
  |  
|      |

  |

  |
|  |

  |

  |
|  
| هل تحتاج إلى مساعدة؟ ابقِ على اتصال |
|   
|  
|  
راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن 
  |     |

  |

|  
|  
تابعنا على مواقع التواصل الاجتماعي
  |     |

  |

   |
|   
|  
|  
 @centrepointme غرّد لنا بصفحتنا على تويتر
  |     |

  |

|  
|  
اتصل بنا على (6927-800). 
على مدار أيام الاسبوع، 24 ساعة طوال اليوم
  |  |

  |

   |

 |
|  
|   
|  
|  © 2016 ريتيل وارلد ليمتد  |   |

  |

|  
|   سياسة الخصوصية  | الشروط والأحكام   |

  |

  |

  |

  |

 |

   
Drag and drop files here
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4431041